name: stable
category: openttd
version: 0.7.2
date: 2009-07-31T22:31:00-00:00
base: openttd-0.7.2-
files:
- id: openttd-0.7.2-linux-debian-etch-amd64.deb
  size: 3519392
  md5sum: 59a1631c33a7b7207e2df953fb97bed7
  sha1sum: 6a1ce4019dc2278506534546394815b4f75371eb
  sha256sum: 3ff6ba40e3493d39084af2f7452baa92b794dc15d2859b5a143b31423ab174eb
- id: openttd-0.7.2-linux-debian-etch-i386.deb
  size: 3526546
  md5sum: 1c81a5aeaf2a2b34a7e60c0c76b2cf7a
  sha1sum: 46de5801035a8b1f996ed9227b551d7b02a4b6fe
  sha256sum: c88bfdf35b81505abb694844f7fce25314ce5685d476c394ac91aa77089c97f0
- id: openttd-0.7.2-linux-debian-lenny-amd64.deb
  size: 3520506
  md5sum: b808ab4036682057e359cbb06cb09c9d
  sha1sum: 0809376b5200da01efbdd9b8e50edbf194ee3888
  sha256sum: 9be77b4d7deb854fee232c690aa6649186ec96cd031347a148b9ac0a4ec06098
- id: openttd-0.7.2-linux-debian-lenny-i386.deb
  size: 3471788
  md5sum: 8783af77c221a95783527850f2f83b8b
  sha1sum: b4ef8f543bef4586e1e2b2bdace154d124b002d8
  sha256sum: 5efbad13f9930e6971913271cf10600e4c9eed11634f5f8789e063d4febc9768
- id: openttd-0.7.2-linux-generic-amd64.tar.bz2
  size: 3208346
  md5sum: 2992b286b94a01eca16081977b1b62f9
  sha1sum: ddf4ba0bd7839d5b45d75b0c9d96b1b5522cfaab
  sha256sum: e69d4b48991e174c09e89123b0dff0656fa355b5e7511919a3dd07f0865c3434
- id: openttd-0.7.2-linux-generic-amd64.tar.gz
  size: 3438119
  md5sum: f7202c457ebc2cb662139ad65964cbed
  sha1sum: 50d29202b7027523a40297995b62519e9da0a886
  sha256sum: 6a0d05cb3b1514565b3201cf7b30e4626281ebf88e99453827c5fbe02099cf49
- id: openttd-0.7.2-linux-generic-amd64.zip
  size: 3439230
  md5sum: 2f120b59f8aa93f9c87229789e9ef4c0
  sha1sum: 7c65cb0da022dc076ccb21df41f20fecf67107b8
  sha256sum: debbf41b356ed74b83457b056043bda0f9c61e4ba506547f5b3f71fa5e24ec81
- id: openttd-0.7.2-linux-generic-i686.tar.bz2
  size: 3153491
  md5sum: e2c02b0459a3fff5040330cdcf87fceb
  sha1sum: 0474a0e5bb5607fe05587f1cd1fb2aea7aa31783
  sha256sum: 001042d6391e32d8cdff3f4c49a78f146b5fa574bfe8cc4b20320d962e5e9102
- id: openttd-0.7.2-linux-generic-i686.tar.gz
  size: 3434911
  md5sum: 9ce1d8ec305685afa063e5eb9b7586ea
  sha1sum: dfd1fd93ec3551f19061a9aba637c5c3da22ddbc
  sha256sum: 3681cc2f3656a40894978818c405fc106027fb7d7beca25f586030da3a548f18
- id: openttd-0.7.2-linux-generic-i686.zip
  size: 3436881
  md5sum: f5c3ecb399eb0a4fac64d8fa79b87482
  sha1sum: 06828b90b37e3386677e1da1bef51ff40163dc99
  sha256sum: 768d3cd318602c3affd8e11780df7d0c3257af1dda38de7e4160fbbe4095ff1f
- id: openttd-0.7.2-macosx-universal.zip
  size: 7689891
  md5sum: 98aad6892cd8b85ce0435cd244c45d7a
  sha1sum: 10216d51f94faa360434c3d5ac741e0717c62c59
  sha256sum: c4b7580d52c76ac63332cff45fefa69cc63608a1d6357c63ed8abc5b03704dfa
- id: openttd-0.7.2-windows-win32.exe
  size: 3052047
  md5sum: 295c189488ea43ae1f4f150d6ca9deda
  sha1sum: 4975a81ea633c56b65a71edd1fe7a8a4d4476470
  sha256sum: 56c39fff96b881191c4d772aa5fab64aae919870ac9211983be3671ffdcbcba7
- id: openttd-0.7.2-windows-win32.zip
  size: 3432413
  md5sum: 7e141b5b4814df0ea58f16ee748c7eba
  sha1sum: e0f0fd3ade22565af7bf1f737adbf6f04a27fa46
  sha256sum: ef2d5da23f5a034a6b8a40879a39ad6b1ab1a0e8e4e49d4328a206e242d8054b
- id: openttd-0.7.2-windows-win64.exe
  size: 3341436
  md5sum: c97e85433076caa19b059883a44f8a6f
  sha1sum: bfa94a1caa22ba26722c28f2c6b1542a1ae73ae0
  sha256sum: 6809c4d708a6761197e071e4032f9899a135da6494a57e2f6911bb4350834335
- id: openttd-0.7.2-windows-win64.zip
  size: 3816705
  md5sum: 786c3403833b9fe9c0b9d6201780c301
  sha1sum: 6052bc56688d12716122596f4af41d3afdcea774
  sha256sum: d06800c1071fd2546044494662a01182e637cc1858503966292793f2516c60af
- id: openttd-0.7.2-windows-win9x.exe
  size: 3376947
  md5sum: 5d5c65c79423cd5113c6d71472e383df
  sha1sum: 4bacf4828cd86eaaf18b9274dce90dc602386822
  sha256sum: c0a7f686b91aabd29e37a4f53a35b0f70bb141e3e658bc9bda4d199162c6d275
- id: openttd-0.7.2-windows-win9x.zip
  size: 3878125
  md5sum: 218d44ac3333b784664d133f1e03de72
  sha1sum: db6531d5bedd8174d1823f263eae7c5e3d3677b4
  sha256sum: 1971e4c2768d7190a5687be9529bc00bc59a8cf3ada480249c1e472ddd26a3fc
dev_files:
- id: openttd-0.7.2-docs.tar.bz2
  size: 7084109
  md5sum: e5ffa8d81b7dfee85a836cd9d84e99ba
  sha1sum: 90970ba702e7503a904cfa62b88294d3f52289f9
  sha256sum: 466dfccd9b181d3fb2ae6504c67f2d556255bf0e121a3619cf448456c75e52c2
- id: openttd-0.7.2-docs.tar.gz
  size: 9258791
  md5sum: 8a597ad4b31cedcf075432de1fafa2ec
  sha1sum: 9b6179d01084f7cf821408e6d0f92713455d16d1
  sha256sum: ce04bc65fdd24f3976571b2a70bf46b24036aa72ae1a6bfb74aec97fec0af005
- id: openttd-0.7.2-docs.zip
  size: 11070488
  md5sum: 06fee6d87d23b15ea822b8c0a7ad9a24
  sha1sum: 4a0e4090a55b24be27be32e6b5472251f3611d19
  sha256sum: d0e51d556e2dcf2e05556cde1080ddf083b9b322dc56643f9d4fdf4e3aad1908
- id: openttd-0.7.2-source.tar.bz2
  size: 4874252
  md5sum: d151f67a95b8e8a239ad72c1c3864b65
  sha1sum: d020a2e371c2317e43b248964742483229d35b87
  sha256sum: 43bd8c7139cf681425a790c668eb397b83c18879f6c8ae3ca55f264c8cf6b1d8
- id: openttd-0.7.2-source.tar.gz
  size: 6416797
  md5sum: 97884575411076d63ae7400c738421c0
  sha1sum: 3c5c4aa67c47c5db8b43e6ec217a8c54af9ee9fa
  sha256sum: f36fea9f2a368e2144395bc47d7f21767d117f992397abb4ea7f94fdedbae84e
- id: openttd-0.7.2-source.zip
  size: 6847194
  md5sum: 39cb9d6c504e0529f83239f188bac679
  sha1sum: 818a5d052ba61bf2dd0c343d8a01155d7182a6b0
  sha256sum: bd12502f418b8fd10ff263a362f3a7fb08680b0a5adc47e2f921c620318e361c
- id: openttd-0.7.2-windows-win32.pdb.xz
  size: 1855620
  md5sum: 279055665ce1a704d6a3962473287fe8
  sha1sum: 0465d3def7d649ed97f09406576001462f6fabee
  sha256sum: 688c3cabf7a839b040e5935d4e7a3815cab6f6726c2a24ec00ab436e75941e30
- id: openttd-0.7.2-windows-win64.pdb.xz
  size: 1763856
  md5sum: 717d62dc03d586a11b99af65c1da44ae
  sha1sum: 8bdfd5f39c261f0b1a2c53af3be8a4c519d60a5d
  sha256sum: cef96f5c960205a4aadbdcce884ed806bc68534d6a56c4ffe9d8e58488fc3c71
